uuid: 9292f9d7-9049-4b11-b704-9a8df6341590
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_slogan
field_name: field_slogan
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
